# class rpcs16

This is the implementation of the rpcs protocol for Psion series 3 (SIBO) variant. More...

Definition | `#include <rpcs16.h>`
Inherits | rpcs [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Enum<rfsv::errs> getCmdLine (const char *, std::string &)

## Detailed Description

This is the implementation of the rpcs protocol for Psion series 3 (SIBO) variant. You normally never create objects of this class directly. Thus the constructor is private. Use rpcsfactory for creating an instance of rpcs . For a complete documentation, see rpcs .

Enum<rfsv::errs> getCmdLine (const char *, std::string &)

### getCmdLine

Reimplemented from rpcs.

Generated by: rrt on drom on Mon Nov 26 16:06:15 2007, using kdoc 2.0a54.